Activity log for bug #1130951

Date Who What changed Old value New value Message
2013-02-20 22:52:21 John Johansen bug added bug
2013-02-20 22:52:22 John Johansen tags kernel-cve-tracking-bug
2013-02-20 22:52:23 John Johansen information type Public Public Security
2013-02-20 22:52:24 John Johansen cve linked 2013-0311
2013-02-20 22:52:38 John Johansen nominated for series Ubuntu Raring
2013-02-20 22:52:39 John Johansen bug task added linux (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-fsl-imx51 (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-mvl-dove (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-ec2 (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-ti-omap4 (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Raring)
2013-02-20 22:52:39 John Johansen bug task added linux-lts-backport-natty (Ubuntu Raring)
2013-02-20 22:52:42 John Johansen nominated for series Ubuntu Quantal
2013-02-20 22:52:43 John Johansen bug task added linux (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2013-02-20 22:52:43 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2013-02-20 22:52:47 John Johansen nominated for series Ubuntu Precise
2013-02-20 22:52:48 John Johansen bug task added linux (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-fsl-imx51 (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-mvl-dove (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-ec2 (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-ti-omap4 (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Precise)
2013-02-20 22:52:48 John Johansen bug task added linux-lts-backport-natty (Ubuntu Precise)
2013-02-20 22:52:51 John Johansen nominated for series Ubuntu Oneiric
2013-02-20 22:52:52 John Johansen bug task added linux (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-mvl-dove (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-ec2 (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-ti-omap4 (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2013-02-20 22:52:52 John Johansen bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2013-02-20 22:52:55 John Johansen nominated for series Ubuntu Lucid
2013-02-20 22:52:56 John Johansen bug task added linux (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-fsl-imx51 (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-mvl-dove (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-ec2 (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-ti-omap4 (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2013-02-20 22:52:56 John Johansen bug task added linux-lts-backport-natty (Ubuntu Lucid)
2013-02-20 22:52:59 John Johansen nominated for series Ubuntu Hardy
2013-02-20 22:53:01 John Johansen bug task added linux (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-fsl-imx51 (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-mvl-dove (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-ec2 (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-ti-omap4 (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2013-02-20 22:53:01 John Johansen bug task added linux-lts-backport-natty (Ubuntu Hardy)
2013-02-20 22:53:14 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2013-02-20 22:53:18 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2013-02-20 22:53:23 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2013-02-20 22:53:27 John Johansen linux-ec2 (Ubuntu Precise): status New Invalid
2013-02-20 22:53:31 John Johansen linux-ec2 (Ubuntu Oneiric): status New Invalid
2013-02-20 22:53:34 John Johansen linux-ec2 (Ubuntu Raring): status New Invalid
2013-02-20 22:53:39 John Johansen linux-ec2 (Ubuntu Hardy): status New Invalid
2013-02-20 22:53:45 John Johansen linux-ec2 (Ubuntu Quantal): status New Invalid
2013-02-20 22:53:48 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2013-02-20 22:53:52 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2013-02-20 22:53:57 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): status New Invalid
2013-02-20 22:54:01 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2013-02-20 22:54:05 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): status New Invalid
2013-02-20 22:54:17 John Johansen linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2013-02-20 22:54:20 John Johansen linux-lts-quantal (Ubuntu Lucid): status New Invalid
2013-02-20 22:54:23 John Johansen linux-lts-quantal (Ubuntu Raring): status New Invalid
2013-02-20 22:54:27 John Johansen linux-lts-quantal (Ubuntu Hardy): status New Invalid
2013-02-20 22:54:31 John Johansen linux-lts-quantal (Ubuntu Quantal): status New Invalid
2013-02-20 22:54:37 John Johansen linux-mvl-dove (Ubuntu Precise): status New Invalid
2013-02-20 22:54:42 John Johansen linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2013-02-20 22:54:45 John Johansen linux-mvl-dove (Ubuntu Raring): status New Invalid
2013-02-20 22:54:49 John Johansen linux-mvl-dove (Ubuntu Hardy): status New Invalid
2013-02-20 22:54:54 John Johansen linux-mvl-dove (Ubuntu Quantal): status New Invalid
2013-02-20 22:54:59 John Johansen linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2013-02-20 22:55:04 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2013-02-20 22:55:08 John Johansen linux-lts-backport-maverick (Ubuntu Raring): status New Invalid
2013-02-20 22:55:13 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2013-02-20 22:55:17 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): status New Invalid
2013-02-20 22:55:22 John Johansen linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2013-02-20 22:55:26 John Johansen linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2013-02-20 22:55:29 John Johansen linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2013-02-20 22:55:43 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2013-02-20 22:55:46 John Johansen linux-fsl-imx51 (Ubuntu Raring): status New Invalid
2013-02-20 22:55:52 John Johansen linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2013-02-20 22:55:55 John Johansen linux-fsl-imx51 (Ubuntu Quantal): status New Invalid
2013-02-20 22:56:00 John Johansen description Placeholder If a single descriptor crosses a region, the second chunk length should be decremented by size translated so far, instead it includes the full descriptor length. A privileged guest user could use this flaw to crash the host or, potentially, corrupt host memory. Break-Fix: - bd97120fc3d1a11f3124c7c9ba1d91f51829eb85
2013-02-20 22:56:03 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:56:05 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:56:08 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:56:12 John Johansen linux-armadaxp (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:56:15 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:56:18 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:56:22 John Johansen linux-ec2 (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:56:25 John Johansen linux-ec2 (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:56:29 John Johansen linux-ec2 (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:56:32 John Johansen linux-ec2 (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:56:35 John Johansen linux-ec2 (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:56:38 John Johansen linux-ec2 (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:56:43 John Johansen linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:56:46 John Johansen linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:56:50 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:56:53 John Johansen linux-lts-backport-oneiric (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:56:57 John Johansen linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:56:59 John Johansen linux-lts-backport-oneiric (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:57:03 John Johansen linux-lts-quantal (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:57:05 John Johansen linux-lts-quantal (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:57:07 John Johansen linux-lts-quantal (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:57:11 John Johansen linux-lts-quantal (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:57:16 John Johansen linux-lts-quantal (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:57:22 John Johansen linux-lts-quantal (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:57:26 John Johansen linux-mvl-dove (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:57:28 John Johansen linux-mvl-dove (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:57:30 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2013-02-20 22:57:35 John Johansen linux-mvl-dove (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:57:39 John Johansen linux-mvl-dove (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:57:41 John Johansen linux-mvl-dove (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:57:43 John Johansen linux-mvl-dove (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:57:47 John Johansen linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:57:50 John Johansen linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:58:01 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2013-02-20 22:58:05 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:58:09 John Johansen linux-lts-backport-maverick (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:58:11 John Johansen linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:58:15 John Johansen linux-lts-backport-maverick (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:58:17 John Johansen linux (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:58:20 John Johansen linux (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:58:24 John Johansen linux (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:58:27 John Johansen linux (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:58:29 John Johansen linux (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:58:33 John Johansen linux (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:58:37 John Johansen linux-ti-omap4 (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:58:41 John Johansen linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:58:44 John Johansen linux-ti-omap4 (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:58:47 John Johansen linux-ti-omap4 (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:58:51 John Johansen linux-ti-omap4 (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:58:55 John Johansen linux-ti-omap4 (Ubuntu Quantal): importance Undecided Medium
2013-02-20 22:58:58 John Johansen linux-fsl-imx51 (Ubuntu Precise): importance Undecided Medium
2013-02-20 22:59:02 John Johansen linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Medium
2013-02-20 22:59:05 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2013-02-20 22:59:10 John Johansen linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Medium
2013-02-20 22:59:13 John Johansen linux-fsl-imx51 (Ubuntu Raring): importance Undecided Medium
2013-02-20 22:59:17 John Johansen linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Medium
2013-02-20 22:59:20 John Johansen linux-fsl-imx51 (Ubuntu Quantal): importance Undecided Medium
2013-02-21 13:40:56 Luis Henriques linux (Ubuntu Quantal): status New In Progress
2013-02-21 13:40:56 Luis Henriques linux (Ubuntu Quantal): assignee Luis Henriques (henrix)
2013-02-21 13:41:18 Luis Henriques linux (Ubuntu Precise): status New In Progress
2013-02-21 13:41:18 Luis Henriques linux (Ubuntu Precise): assignee Luis Henriques (henrix)
2013-02-21 13:41:32 Luis Henriques linux (Ubuntu Oneiric): status New In Progress
2013-02-21 13:41:32 Luis Henriques linux (Ubuntu Oneiric): assignee Luis Henriques (henrix)
2013-02-21 18:30:37 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2013-02-21 18:30:47 John Johansen linux (Ubuntu Lucid): status New Invalid
2013-02-21 18:30:52 John Johansen linux (Ubuntu Raring): status New Invalid
2013-02-21 18:30:57 John Johansen linux (Ubuntu Hardy): status New Invalid
2013-02-21 18:31:01 John Johansen description If a single descriptor crosses a region, the second chunk length should be decremented by size translated so far, instead it includes the full descriptor length. A privileged guest user could use this flaw to crash the host or, potentially, corrupt host memory. Break-Fix: - bd97120fc3d1a11f3124c7c9ba1d91f51829eb85 If a single descriptor crosses a region, the second chunk length should be decremented by size translated so far, instead it includes the full descriptor length. A privileged guest user could use this flaw to crash the host or, potentially, corrupt host memory. Break-Fix: 3a4d5c94e959359ece6d6b55045c3f046677f55c bd97120fc3d1a11f3124c7c9ba1d91f51829eb85
2013-02-21 19:44:08 Tim Gardner linux (Ubuntu Oneiric): status In Progress Fix Committed
2013-02-21 19:44:24 Tim Gardner linux (Ubuntu Precise): status In Progress Fix Committed
2013-02-21 19:44:43 Tim Gardner linux (Ubuntu Quantal): status In Progress Fix Committed
2013-02-27 15:58:24 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2013-02-27 15:58:28 John Johansen linux-armadaxp (Ubuntu Raring): status New Fix Committed
2013-02-27 15:58:31 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2013-02-27 15:58:34 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status New Fix Committed
2013-02-27 15:58:38 John Johansen linux-lts-quantal (Ubuntu Precise): status New Fix Committed
2013-02-27 15:58:42 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Fix Committed
2013-02-27 15:58:44 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2013-02-27 15:58:47 John Johansen linux-ti-omap4 (Ubuntu Raring): status New Fix Committed
2013-02-27 15:58:50 John Johansen linux-ti-omap4 (Ubuntu Quantal): status New Fix Committed
2013-02-27 15:58:52 John Johansen description If a single descriptor crosses a region, the second chunk length should be decremented by size translated so far, instead it includes the full descriptor length. A privileged guest user could use this flaw to crash the host or, potentially, corrupt host memory. Break-Fix: 3a4d5c94e959359ece6d6b55045c3f046677f55c bd97120fc3d1a11f3124c7c9ba1d91f51829eb85 The translate_desc function in drivers/vhost/vhost.c in the Linux kernel before 3.7 does not properly handle cross-region descriptors, which allows guest OS users to obtain host OS privileges by leveraging KVM guest OS privileges. Break-Fix: 3a4d5c94e959359ece6d6b55045c3f046677f55c bd97120fc3d1a11f3124c7c9ba1d91f51829eb85
2013-02-28 19:04:24 Launchpad Janitor branch linked lp:ubuntu/precise-proposed/linux-lts-quantal
2013-03-06 02:38:11 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-0216
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-0217
2013-03-06 02:38:11 Launchpad Janitor cve linked 2013-1773
2013-03-12 11:40:18 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2013-03-18 16:55:18 Launchpad Janitor linux (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0190
2013-03-18 16:55:18 Launchpad Janitor cve linked 2013-0231
2013-03-18 16:56:14 Launchpad Janitor linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 17:24:12 Launchpad Janitor linux-lts-quantal (Ubuntu Precise): status Fix Committed Fix Released
2013-03-18 17:24:12 Launchpad Janitor cve linked 2013-0290
2013-03-18 17:30:22 Launchpad Janitor linux (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 04:45:15 Launchpad Janitor linux-ti-omap4 (Ubuntu Quantal): status Fix Committed Fix Released
2013-03-21 07:55:18 Launchpad Janitor linux-ti-omap4 (Ubuntu Raring): status Fix Committed Fix Released
2013-03-22 09:58:10 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2013-03-25 18:24:12 Launchpad Janitor linux-ti-omap4 (Ubuntu Precise): status Fix Committed Fix Released
2013-04-08 21:22:13 Launchpad Janitor linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2013-04-08 21:22:13 Launchpad Janitor cve linked 2013-2546
2013-04-09 10:56:32 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Committed Invalid
2013-05-07 17:21:21 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2013-05-08 02:31:25 Launchpad Janitor branch linked lp:ubuntu/oneiric-security/linux-ti-omap4
2013-05-08 02:32:56 Launchpad Janitor branch linked lp:ubuntu/precise-security/linux-ti-omap4
2013-05-22 13:04:14 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2013-05-22 13:22:20 Jamie Strandboge linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2013-05-22 13:22:23 Jamie Strandboge linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2013-05-22 13:22:27 Jamie Strandboge linux-lts-backport-natty (Ubuntu Quantal): status New Invalid
2013-05-22 13:22:30 Jamie Strandboge linux-lts-backport-natty (Ubuntu Raring): status New Invalid
2013-05-22 13:22:32 Jamie Strandboge linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2013-05-22 13:56:59 Jamie Strandboge linux-lts-backport-natty (Ubuntu): status New Invalid
2013-05-22 13:57:02 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status Won't Fix Invalid
2014-01-15 15:13:22 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2014-01-15 21:39:30 Launchpad Janitor branch linked lp:ubuntu/lucid-updates/linux-lts-backport-oneiric
2015-01-28 01:15:06 John Johansen nominated for series Ubuntu Trusty
2015-01-28 01:15:08 John Johansen bug task added linux (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2015-01-28 01:15:08 John Johansen bug task added linux-lts-trusty (Ubuntu Trusty)
2015-01-28 01:15:13 John Johansen nominated for series Ubuntu Utopic
2015-01-28 01:15:14 John Johansen bug task added linux (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2015-01-28 01:15:14 John Johansen bug task added linux-lts-trusty (Ubuntu Utopic)
2015-01-28 01:15:19 John Johansen nominated for series Ubuntu Vivid
2015-01-28 01:15:22 John Johansen bug task added linux (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2015-01-28 01:15:22 John Johansen bug task added linux-lts-trusty (Ubuntu Vivid)
2015-01-28 01:15:52 John Johansen bug task deleted linux-lts-trusty (Ubuntu Hardy)
2015-01-28 01:15:54 John Johansen bug task deleted linux-lts-trusty (Ubuntu Oneiric)
2015-01-28 01:15:57 John Johansen bug task deleted linux-lts-trusty (Ubuntu Quantal)
2015-01-28 01:15:59 John Johansen bug task deleted linux-lts-trusty (Ubuntu Raring)
2015-01-28 01:16:01 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2015-01-28 01:16:03 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2015-01-28 01:16:06 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2015-01-28 01:16:08 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2015-01-28 01:16:10 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2015-01-28 01:16:12 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2015-01-28 01:16:15 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2015-01-28 01:16:17 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2015-01-28 01:16:19 John Johansen bug task deleted linux-goldfish (Ubuntu Hardy)
2015-01-28 01:16:21 John Johansen bug task deleted linux-goldfish (Ubuntu Oneiric)
2015-01-28 01:16:23 John Johansen bug task deleted linux-goldfish (Ubuntu Quantal)
2015-01-28 01:16:25 John Johansen bug task deleted linux-goldfish (Ubuntu Raring)
2015-01-28 01:16:27 John Johansen bug task deleted linux-lts-saucy (Ubuntu Hardy)
2015-01-28 01:16:30 John Johansen bug task deleted linux-lts-saucy (Ubuntu Oneiric)
2015-01-28 01:16:32 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2015-01-28 01:16:33 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2015-01-28 01:16:36 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2015-01-28 01:16:37 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2015-01-28 01:16:40 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2015-01-28 01:16:42 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2015-01-28 01:16:45 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2015-01-28 01:16:47 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2015-01-28 01:16:49 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2015-01-28 01:16:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2015-01-28 01:16:53 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2015-01-28 01:16:56 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2015-01-28 01:16:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2015-01-28 01:16:59 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2015-01-28 01:17:01 John Johansen bug task deleted linux (Ubuntu Hardy)
2015-01-28 01:17:03 John Johansen bug task deleted linux (Ubuntu Oneiric)
2015-01-28 01:17:04 John Johansen bug task deleted linux (Ubuntu Quantal)
2015-01-28 01:17:07 John Johansen bug task deleted linux (Ubuntu Raring)
2015-01-28 01:17:08 John Johansen bug task deleted linux-mako (Ubuntu Hardy)
2015-01-28 01:17:10 John Johansen bug task deleted linux-mako (Ubuntu Oneiric)
2015-01-28 01:17:12 John Johansen bug task deleted linux-mako (Ubuntu Quantal)
2015-01-28 01:17:15 John Johansen bug task deleted linux-mako (Ubuntu Raring)
2015-01-28 01:17:17 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2015-01-28 01:17:20 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2015-01-28 01:17:22 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2015-01-28 01:17:24 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2015-01-28 01:17:26 John Johansen bug task deleted linux-lts-utopic (Ubuntu Hardy)
2015-01-28 01:17:28 John Johansen bug task deleted linux-lts-utopic (Ubuntu Oneiric)
2015-01-28 01:17:30 John Johansen bug task deleted linux-lts-utopic (Ubuntu Quantal)
2015-01-28 01:17:32 John Johansen bug task deleted linux-lts-utopic (Ubuntu Raring)
2015-01-28 01:17:35 John Johansen bug task deleted linux-flo (Ubuntu Hardy)
2015-01-28 01:17:37 John Johansen bug task deleted linux-flo (Ubuntu Oneiric)
2015-01-28 01:17:40 John Johansen bug task deleted linux-flo (Ubuntu Quantal)
2015-01-28 01:17:46 John Johansen bug task deleted linux-flo (Ubuntu Raring)
2015-01-28 01:17:47 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2015-01-28 01:17:49 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2015-01-28 01:17:51 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2015-01-28 01:17:57 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2015-01-28 01:17:58 John Johansen bug task deleted linux-manta (Ubuntu Hardy)
2015-01-28 01:18:01 John Johansen bug task deleted linux-manta (Ubuntu Oneiric)
2015-01-28 01:18:03 John Johansen bug task deleted linux-manta (Ubuntu Quantal)
2015-01-28 01:18:05 John Johansen bug task deleted linux-manta (Ubuntu Raring)
2015-01-28 01:18:07 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2015-01-28 01:18:11 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:18:14 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2015-01-28 01:18:19 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:18:22 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2015-01-28 01:18:26 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:18:29 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2015-01-28 01:18:34 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:18:38 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2015-01-28 01:18:42 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:18:45 John Johansen linux-armadaxp (Ubuntu Trusty): status New Invalid
2015-01-28 01:18:49 John Johansen linux-armadaxp (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:18:52 John Johansen linux-armadaxp (Ubuntu Utopic): status New Invalid
2015-01-28 01:18:56 John Johansen linux-armadaxp (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:18:59 John Johansen linux-ec2 (Ubuntu Trusty): status New Invalid
2015-01-28 01:19:04 John Johansen linux-ec2 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:19:07 John Johansen linux-ec2 (Ubuntu Utopic): status New Invalid
2015-01-28 01:19:11 John Johansen linux-ec2 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:19:14 John Johansen linux-lts-quantal (Ubuntu Trusty): status New Invalid
2015-01-28 01:19:18 John Johansen linux-lts-quantal (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:19:21 John Johansen linux-lts-quantal (Ubuntu Utopic): status New Invalid
2015-01-28 01:19:26 John Johansen linux-lts-quantal (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:19:29 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-28 01:19:33 John Johansen linux-flo (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:19:37 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-28 01:19:42 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:19:47 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-28 01:19:52 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:19:56 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:20:01 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:20:04 John Johansen linux-mvl-dove (Ubuntu Trusty): status New Invalid
2015-01-28 01:20:10 John Johansen linux-mvl-dove (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:20:13 John Johansen linux-mvl-dove (Ubuntu Utopic): status New Invalid
2015-01-28 01:20:19 John Johansen linux-mvl-dove (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:20:24 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-28 01:20:28 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:20:31 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-28 01:20:38 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:20:41 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-28 01:20:45 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:20:49 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-28 01:20:54 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:20:59 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-28 01:21:05 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:21:09 John Johansen linux (Ubuntu Trusty): status New Invalid
2015-01-28 01:21:15 John Johansen linux (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:21:19 John Johansen linux (Ubuntu Utopic): status New Invalid
2015-01-28 01:21:25 John Johansen linux (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:21:28 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-28 01:21:34 John Johansen linux-mako (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:21:37 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-28 01:21:41 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:21:45 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-28 01:21:49 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:21:53 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:21:56 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:21:59 John Johansen linux-ti-omap4 (Ubuntu Trusty): status New Invalid
2015-01-28 01:22:05 John Johansen linux-ti-omap4 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:22:09 John Johansen linux-ti-omap4 (Ubuntu Vivid): status Fix Released Invalid
2015-01-28 01:22:13 John Johansen linux-ti-omap4 (Ubuntu Utopic): status New Invalid
2015-01-28 01:22:16 John Johansen linux-ti-omap4 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:22:20 John Johansen linux-fsl-imx51 (Ubuntu Trusty): status New Invalid
2015-01-28 01:22:25 John Johansen linux-fsl-imx51 (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:22:28 John Johansen linux-fsl-imx51 (Ubuntu Utopic): status New Invalid
2015-01-28 01:22:33 John Johansen linux-fsl-imx51 (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:22:37 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2015-01-28 01:22:42 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:22:46 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2015-01-28 01:22:51 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:22:54 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2015-01-28 01:22:58 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:23:01 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2015-01-28 01:23:07 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:23:10 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2015-01-28 01:23:15 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Medium
2015-01-28 01:23:19 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-28 01:23:24 John Johansen linux-manta (Ubuntu Precise): importance Undecided Medium
2015-01-28 01:23:26 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-28 01:23:31 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Medium
2015-01-28 01:23:35 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-28 01:23:40 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Medium
2015-01-28 01:23:43 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-28 01:23:47 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Medium
2015-01-28 01:23:51 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-28 01:23:54 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Medium
2015-05-04 21:28:46 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:28:47 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:28:49 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:28:51 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:28:52 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:28:53 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:28:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:28:57 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:28:59 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:29:01 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:34:33 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:53:25 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:53:27 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:53:29 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:53:31 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-08 09:38:53 John Johansen nominated for series Ubuntu Wily
2015-05-08 09:38:54 John Johansen bug task added linux (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-08 09:38:54 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-08 09:39:01 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-08 09:39:04 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Medium
2015-05-08 09:39:07 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-08 09:39:10 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Medium
2015-05-08 09:39:12 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-08 09:39:16 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Medium
2015-05-08 09:39:20 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-08 09:39:23 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Medium
2015-05-08 09:39:24 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-08 09:39:30 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Medium
2015-07-28 10:33:40 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:33:41 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:33:43 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:33:45 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:33:48 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:33:49 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:33:51 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:33:53 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:33:55 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:33:57 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:33:58 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:33:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:34:00 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:34:02 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:34:03 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:34:06 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-28 01:59:25 Steve Beattie nominated for series Ubuntu Xenial
2015-10-28 01:59:27 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-28 01:59:27 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 20:10:16 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 20:10:23 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Medium
2015-11-10 20:10:27 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 20:10:32 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Medium
2015-11-10 20:10:35 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 20:10:40 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Medium
2015-11-10 20:10:43 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 20:10:47 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Medium
2015-11-10 20:10:50 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 20:10:55 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Medium
2015-11-16 16:21:44 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-16 16:21:49 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Medium
2015-11-16 16:21:52 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-16 16:21:57 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Medium
2015-11-16 16:21:59 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-16 16:22:04 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Medium
2015-11-16 16:22:07 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-16 16:22:11 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Medium
2015-11-16 16:22:14 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-16 16:22:18 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Medium
2015-12-03 10:35:43 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-10 14:00:44 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-10 14:00:49 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Medium
2016-02-10 14:00:54 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-10 14:01:01 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Medium
2016-02-10 14:01:04 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-10 14:01:07 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Medium
2016-02-10 14:01:11 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-10 14:01:14 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Medium
2016-04-24 12:13:15 Rolf Leggewie linux-lts-backport-maverick (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:13:24 Rolf Leggewie linux-lts-backport-natty (Ubuntu Utopic): status New Won't Fix
2016-04-24 12:13:28 Rolf Leggewie linux-lts-backport-oneiric (Ubuntu Utopic): status New Won't Fix
2016-04-26 17:40:38 Steve Beattie nominated for series Ubuntu Yakkety
2016-04-26 17:40:40 Steve Beattie bug task added linux (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-mvl-dove (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-ec2 (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-armadaxp (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-quantal (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-raring (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-saucy (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-mako (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-manta (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-goldfish (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-flo (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-trusty (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-utopic (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-vivid (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-wily (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-raspi2 (Ubuntu Yakkety)
2016-04-26 17:40:40 Steve Beattie bug task added linux-lts-xenial (Ubuntu Yakkety)
2016-05-05 20:37:27 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 20:37:32 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Medium
2016-05-05 20:37:35 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 20:37:38 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Medium
2016-05-05 20:37:41 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 20:37:45 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2016-05-05 20:37:49 Steve Beattie linux-snapdragon (Ubuntu Yakkety): status New Invalid
2016-05-05 20:37:53 Steve Beattie linux-snapdragon (Ubuntu Yakkety): importance Undecided Medium
2016-05-05 20:37:56 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 20:38:00 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Medium
2017-10-17 15:14:22 Andy Whitcroft linux-flo (Ubuntu Vivid): status New Won't Fix
2017-10-17 16:30:09 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:12:44 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:18:48 Andy Whitcroft linux-mako (Ubuntu Vivid): status New Won't Fix